import {
    req
} from '@/common/js/index.js';



// 添加西药-全部西药列表
/**
 * @param {Object} data
 * 参数名称 必须 参数类型 说明
 */
export function doctorOrderCommonList(data) {
    return req.request({
        url: '/newApi/doctor-reception-wx/common-list',
        method: 'get',
        data
    })
}

